/*
 Theme Name:   arredosystem Child
 Description:  arredosystem Child Theme
 Author:       The Space
 Author URI:   https://www.thespacesm.com/
 Template:     arredosystem
 Version:      1.0.0
 Text Domain:  arredosystem
*/

div.width-svg {
	width: 60px!important;
    margin: 0 auto!important;
    margin-bottom: 20px!important;}

/* HEADER STICKY */
.whb-sticked .whb-color-light:not(.whb-with-bg) {
    background-color: #ffffff!important;}
.whb-sticked .whb-color-light .navigation-style-underline .item-level-0>a {
    color: #333!important;}
.whb-color-light .navigation-style-underline .item-level-0>a .nav-link-text:after {
    background-color: rgb(216 0 6)!important;}

/* FOOTER */
footer .footer-widget.widget_media_image {
	text-align: center!important;
	width: 35%!important;
    margin: 0 auto 40px!important;}
footer .text-footer {text-align: center!important;}
footer .text-footer a.a-footer {
	margin: 0 15px!important;
	color: #000!important;
	font-weight: 600;}

/* HEADER */

header .button-tel.btn-size-default {
    padding: 12px 10px;}

header .icons-size- .woodmart-social-icon {
    width: 30px;
    height: 42px;
	line-height: 42px;}

header .woodmart-social-icons.icons-size-large i {
    line-height: 50px;}
.whb-top-bar .whb-secondary-menu .item-level-0>a {
    font-size: 14px;}

/* CONTATTI - FORM */

.form-contatti input[type=submit] {
    width: 100%;
    color: white;
    background-color: #d80307;
    font-size: 16px;
    font-weight: 800;
    padding: 20px;
    letter-spacing: 2px;}
label {
    font-size: 16px!important;
    line-height: 30px!important;
}

/* PORTFOLIO */
.post-type-archive-portfolio .portfolio-text-shown .entry-header {
    box-shadow: 0 0 0px rgb(0 0 0 / 0%)!important;}
.post-type-archive-portfolio .portfolio-text-shown:hover .entry-header {
    box-shadow: 0 0 0px rgb(0 0 0 / 0%)!important;}
.post-type-archive-portfolio .breadcrumbs {display: none!important;}

/* LINGUA INGLESE */

.wpml-ls .wpml-ls-flag {width: 22px!important;}
.wpml-ls .wpml-ls-native {
	font-size: 14px!important;
    text-transform: uppercase!important;}

@media only screen and (min-width: 1024px) and (max-width: 1450px){

header .main-nav .item-level-0 > a {font-size: 12px;}
header .woodmart-navigation .item-level-0>a {
    padding-right: 5px;
    padding-left: 5px;
    letter-spacing: 0px;}
.whb-column>.woodmart-button-wrapper {
    padding-right: 5px;
    padding-left: 5px;}
header .woodmart-logo.woodmart-main-logo img {max-width: 150px!important;}
header .wd-btn-icon {display: none;}
header .button-tel.btn-size-default {
    padding: 7px 3px;
    font-size: 12px;}

 }

@media only screen and (max-width: 1024px){

.titolo-service div.title-wrapper {
    margin-bottom: 0px;
    margin-top: 0vh !important;}
.img-service .wpb_content_element {
    margin-bottom: 20px;}
div.img-service {
    margin-bottom: -2vh !important;}

    .single-portfolio h4.woodmart-title-container {
    line-height: 62px!important;
    font-size: 52px!important;
    padding: 20px 0!important;}
    .single-portfolio .main-page-wrapper {
    padding-top: 0px;}

    .page-id-3382 .main-page-wrapper {
    padding-top: 0px;}
    div.chi-siamo-d {margin-top: 0px!important;}
    div.servizi-d {
    margin-top: 6vh !important;
    margin-bottom: 0vh !important;}
     div.contatti-d {
    padding-top: 6vh !important;
    padding-bottom: 4vh !important;}


 }

@media only screen and (max-width: 480px){

    div.chi-siamo-d {margin-top: 0px!important;}
    div.servizi-d {
    margin-top: 6vh !important;
    margin-bottom: 0vh !important;}
    div.contatti-d {
    padding-top: 6vh !important;
    padding-bottom: 4vh !important;}
    footer .footer-widget.widget_media_image {
    width: 70%!important;}
    footer .text-footer a.a-footer {
    margin: 0 10px!important;
    font-size: 14px!important;}
    .footer-column {
    margin-bottom: 10px;}

    .single-portfolio h4.woodmart-title-container {
    line-height: 50px!important;
    font-size: 40px!important;
    padding: 20px 0!important;}
    .single-portfolio .main-page-wrapper {
    padding-top: 0px;}

    .page-id-3382 .main-page-wrapper {
    padding-top: 0px;}


 }

